Subject: Re: [Gpca-votes] IMPORTANT: SGA Voting Closed Early At East Coast Time
From: Nicole Castor <[email-masked]>
To: GPCA Discussion List for SGA Votes <[email-masked]>
Date: Tue, 30 Jan 2018 21:43:41 -0800

Nassim,

Please quote the part(s) of the minutes which reference former SGA admins
refusing to help train the incoming SGA admins, because I'm not seeing
them- and that was the issue which was brought up. Eric Brooks had stated
that glitches/ problems with the new voting system were because the old sga
refused to turn things over to the new ones.

To my knowledge, i have been respectful and informative throughout this
thread, but I'm sorry if your interpretation of my tone is different than I
intend. I feel you acted in bad faith to the Key Value of Decentralization
when you offered a private phone call on your personal line to a volunteer
request meant for Sac County. No disrespect intended in that statement.

-N
On Jan 30, 2018 8:24 PM, "Nassim Nouri" <[email-masked]> wrote:

> Spam detection software, running on the system "gateway",
> has identified this incoming email as possible spam.  The original
> message has been attached to this so you can view it or label
> similar future email.  If you have any questions, see
> the administrator of that system for details.
>
> Content preview:  Nicole, Interesting that your response to a number of
> explanations
>    is that they are irrelevant or vague! ;-) Thank you for clarifying for
> the
>    group that your point here is not to engage in respectful and
> informative
>    discussion, since others' input, explanations and experiences are
> irrelevant
>    to you, it’ll save me time. [...]
>
> Content analysis details:   (5.1 points, 5.0 required)
>
>  pts rule name              description
> ---- ---------------------- ------------------------------
> --------------------
>  3.0 SPAMPIC_FORGED_CT      Forged content-type in mime header
>  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
> provider
>                             (nassim1nouri[at]gmail.com)
>  2.0 HTTPS_HTTP_MISMATCH    BODY: No description available.
>  0.2 HTML_MESSAGE           BODY: HTML included in message
>  0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not
> necessarily valid
> -0.1 DKIM_VALID             Message has at least one valid DKIM or DK
> signature
> -0.1 DKIM_VALID_AU          Message has a valid DKIM or DK signature from
> author's
>                             domain
>  0.0 UNPARSEABLE_RELAY      Informational: message has unparseable relay
> lines
>
> The original message was not completely plain text, and may be unsafe to
> open with some email clients; in particular, it may contain a virus,
> or confirm that your address can receive spam.  If you wish to view
> it, it may be safer to save it to a file and open it with an editor.
>
>
>
> ---------- Forwarded message ----------
> From: Nassim Nouri <[email-masked]>
> To: GPCA Discussion List for SGA Votes <[email-masked]>
> Cc:
> Bcc:
> Date: Tue, 30 Jan 2018 20:23:37 -0800
> Subject: Re: [Gpca-votes] IMPORTANT: SGA Voting Closed Early At East Coast
> Time
> Nicole,
> Interesting that your response to a number of explanations is that they
> are irrelevant or vague! ;-)
>
> Thank you for clarifying for the group that your point here is not to
> engage in respectful and informative discussion, since others' input,
> explanations and experiences are irrelevant to you, it’ll save me time.
>
> I am glad many of us ‘newbies’ actually reviewed the meeting minutes
> mentioned, read the logical and thoughtful explanations offered on this
> forum, and do make our own decisions based on facts.
>
> Also just to put your mind at ease, I for one, have not yet heard anything
> bad said about you.
>
> Have a nice evening,
> Nassim
>
>
> Nassim Nouri
> 408-396-5722 <(408)%20396-5722>
> [email-masked]
> County Council
> Green Party of Santa Clara County
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Volunteer … Donate … Advocate!
> www.TheGreens.us
> www.facebook.com/SCCGreens
> [email-masked]
> Twitter @SCCGreens
> YouTube: Green Party of Santa Clara County CA
>
>
> On Jan 30, 2018, at 7:36 PM, Nicole Castor <[email-masked]>
> wrote:
>
> Nassim,
>
> Irrelevant. You already had the permissions when you responded to the test
> request. Your resonse was to offer your phone number to the requesting
> party, for a "chat." To my knowledge, nobody gave you such authority to
> make a decision like that, certainly nobody from my county. Volunteers from
> specific regions should be directed to their appropriate party, as they had
> been previously. This goes against decentralization and we have no way of
> knowing what things are discussed (phone calls have no paper trails,
> right?) or if the wells are being poisoned. I'm not saying that's the case-
> I'm saying we have no way of knowing.
>
> I can understand if there's a backlog and I know there was at least one
> other months-old request that didn't reach us. I had been receiving
> requests up to a certain point where there were changes of personal
> feelings toward me- at which point, the requests stopped.
>
> Regardless, on a group email in which this was addressed, Tim Laidman
> confirmed you had access to the nationbuilder requests and this is
> evidenced by the fact you responded to the test-request.
>
> -N
> On Jan 30, 2018 7:09 PM, "Eric Brooks" <[email-masked]> wrote:
>
>> Jane, all,
>>
>> Please understand that the statements that Nicole is making below, are
>> simply not correct.
>>
>> The new Vote Admins contacted all of the delegates personally to make
>> sure they had full voting information and access, including delegates from
>> Napa.
>>
>> No one was left out.
>>
>> The only big glitch we had was the vote closing 3 hours earlier than we
>> expected.
>>
>> Eric Brooks
>>
>>
>>
>> *From:* gpca-votes [mailto:[email-masked]] *On Behalf
>> Of *Jane Jarlsberg
>> *Sent:* Tuesday, January 30, 2018 1:47 PM
>> *To:* GPCA Discussion List for SGA Votes <[email-masked]>
>> *Subject:* Re: [Gpca-votes] IMPORTANT: SGA Voting Closed Early At East
>> Coast Time
>>
>>
>>
>> Thank you Nicole for clarifying these points for us 'newbies'!  peace,
>> Jane
>>
>>
>>
>> On Tue, Jan 30, 2018 at 1:22 PM, Nicole Castor <[email-masked]>
>> wrote:
>>
>>
>> On Jan 30, 2018 10:28 AM, "Eric Brooks" <[email-masked]> wrote:
>> >
>> > This is incorrect.
>> >
>> > 1) All active counties were contacted, and all delegates were contacted.
>>
>> *Apparently Napa County was not, and possibly others.
>> >
>> > 2) All delegates, counties and applicants received the same
>> instructions.
>>
>> *Absolutely incorrect. It was stated on one of these threads that the
>> reason my and others' cc applications were not received was because we did
>> not copy the email to someone other than applications@cagreens... I have
>> the original announcement with the instructions to send to "applications"
>> only.
>> >
>> > 3) Spokespersons are not barred from personally supporting specific
>> candidates.
>>
>> *Spokespersons are not technically barred from doing anything besides
>> what the actual law mandates. There are no specific bylaws which govern
>> them. I did not make such a claim. I stated that it is a conflict of
>> interest, which it is.
>> >
>> > 4) With regard to the problem of the vote closing 3 hours early, my
>> email clearly noted that problem and specifically called on anyone who had
>> not voted by the deadline and who wanted their votes to be counted, to
>> email a reply saying so. No one responded to request this so we didn’t do
>> an adjusted count. And as I noted before and Nicole just reiterated, and
>> adjusted count would not have changed the results.
>>
>> *It makes no difference whether or not anyone had an issue with this.
>> What I said is that the results are not valid; the statistics are
>> inaccurate. Besides this, people should not have to be asked if something
>> is "okay." Are you certain everyone saw your message? Are you certain
>> everyone felt comfortable speaking up? They shouldn't have to because the
>> vote should have been done correctly.
>> >
>> > It is also important remind everyone that the reason we were forced to
>> switch to a new voting system (with inevitable first time glitches) is that
>> the previous Vote Administrators refused to provide the *new* Vote
>> Administrators access to the controls of the existing voting system and SGA
>> email list.
>>
>> *Please provide verification- until then, it is only hearsay. It is my
>> understanding that attempts were made to communicate but that the new SGA
>> Admins were determined to use different systems.
>>
>> *-Nicole
>>
>>
>> >
>> > Eric Brooks
>> >
>> >
>> >
>> > From: gpca-votes [mailto:[email-masked]] On Behalf Of
>> Nicole Castor
>> > Sent: Monday, January 29, 2018 9:32 PM
>> >
>> > To: GPCA Discussion List for SGA Votes <[email-masked]>
>> > Subject: Re: [Gpca-votes] IMPORTANT: SGA Voting Closed Early At East
>> Coast Time
>> >
>> >
>> >
>> > In Anticipation of the Upcoming SGA Election,
>> >
>> > I am rehashing this thread to bring up an important point before we
>> approach the next vote.
>> >
>> > I wanted to raise this concern when this thread was active, however,
>> numerous problems with the last vote made me not even want to bother:
>> >
>> > *Several people were left off the original ballot announcement, having
>> not recieved special, exclusive instructions to cc applications to an
>> additional email address, but instead, followed the explicit instructions
>> included on the inform list announcement for CC elections
>> >
>> > *The voting page was sent out from a gmail address rather than an
>> official gpca-dot-org address
>> >
>> > *A GPCA Spokesperson showed public support for one candidate over
>> another, which is a conflict of interest
>> >
>> > *At least one active county was not informed of the SGA
>> >
>> > *Finally, this email thread explains the voting deadline had not been
>> set to Pacific time, and some delegates were left out of the vote
>> >
>> > Eric Brooks explains that the numbers did not matter because the
>> results already showed the winners, regardless. I understand that this
>> would be correct but the concern I kept to myself at that time was that the
>> actual statistics would not be recorded accurately.
>> >
>> > This might not seem like a big deal but for a party which boasts voting
>> integrity and all related issues, this lack of concern of such things
>> should be addressed.
>> >
>> > If statistics of the results were used in citation, afterward, that
>> citation would not be valid. In other words, one could not legitimately
>> claim one candidate received x-percent of a vote because the voting was
>> never complete.
>> >
>> > Integrity is doing the right thing, even when it seems it doesn't
>> matter- not just when it's convenient, or benefits your agenda. This and
>> future internal party elections should reflect this.
>> >
>> > -Nicole Castor
>> > GP Sacramento County
>> >
>> > PS
>> > I would also like to take this opportunity to reach out to anyone who
>> may have any questions concerning me, or the work I do on our County
>> Council. I have been rather surprised and disturbed by some of the things I
>> have been hearing coming back to me lately. I prefer to address issues,
>> rather than whisper behind backs because addressing is the only way to
>> actually have the possibility of an explanation.
>> >
>> > On Nov 20, 2017 5:59 PM, "C. A. B." <[email-masked]> wrote:
>> >>
>> >> So do we have to go back on the OpaVote to see the results or will
>> they be sent out?
>> >>
>> >>
>> >>
>> >> On 11/20/2017 11:59 AM, R Schwichtenberg wrote:
>> >>>
>> >>> Spam detection software, running on the system "
>> gateway.dolorespark.org",
>> >>> has identified this incoming email as possible spam.  The original
>> >>> message has been attached to this so you can view it or label
>> >>> similar future email.  If you have any questions, see
>> >>> the administrator of that system for details.
>> >>>
>> >>> Content preview:  Eric, please open the ðŸ—³ vote box for me... Rj
>> Schwichtenberg
>> >>>    Sent from my iPhone > On Nov 20, 2017, at 7:39 AM, Bob Marsh
>> wrote: > > Eric,
>> >>>    > Is there a way to see the results like there was with the old
>> system? >
>> >>>    > Bob > > >> On Nov 19, 2017, at 21:25, Eric Brooks wrote: >> >>
>> Hi again
>> >>>    all, >> >> The Vote Admins have just discovered that the SGA
>> voting software
>> >>>    closed the vote at midnight *East* coast time rather than west
>> coast time.
>> >>>    >> >> *HOWEVER* if you did not get a chance to vote and were
>> planning to
>> >>>   just before midnight please note that both winning candidates had
>> already
>> >>>   received enough first round votes by the time the vote was closed,
>> that even
>> >>>    if any one other candidate had received all remaining votes, the
>> candidates
>> >>>    who won tonight would still have won - so the early closing of
>> voting will
>> >>>    not affect the actual results. >> >> *IMPORTANT* If you still wish
>> to have
>> >>>    your votes counted in the anonymous totals so that they change the
>> totals
>> >>>    (even though this will not change the results) reply to this email
>> by midnight
>> >>>    tonight and we will arrange for your votes to be included in the
>> totals.
>> >>>   >> >> Sorry for any difficulties you had personally with the
>> OpaVote system.
>> >>>    This is our first time using this new voting software and there
>> were bound
>> >>>    to be some bugs. >> >> Eric Brooks >> >> From: Eric Brooks >>
>> Sent: Sunday,
>> >>>    November 19, 2017 8:46 PM >> To: GPCA Discussion List for SGA
>> Votes >> Subject:
>> >>>    Please Contact Eric Brooks If You Have Any Problems With Your SGA
>> Vote Tonight
>> >>>    >> >> Hi all, >> >> I am available all night tonight for anyone
>> who has problems
>> >>>    voting on the OpaVote site in the SGA election. >> >> Iâ€™ll be
>> sending out
>> >>>    a vote reminder at 9pm which all of you who have not yet voted
>> should receive
>> >>>    (CHECK YOUR SPAM FOLDERS IF YOU DONâ€™T SEE IT). >> >> *TO CONTACT
>> ME* >>
>> >>>    >> Email me at: [email-masked] >> >> and /or call me at:
>> >> >> 415-756-8844 <(415)%20756-8844>
>> >>>    >> >> Eric Brooks >> -- >> gpca-votes mailing list >>
>> [email-masked]
>> >>>    >> https://nam02.safelinks.protection.outlook.com/?url=https%
>> 3A%2F%2Flist.sfgreens.org%2Fcgi-bin%2Fmailman%2Flistinfo
>> %2Fgpca-votes&data=02%7C01%7Ccabouldin%40msn.com%7C19e392
>> de4b22487c76a708d530554115%7C84df9e7fe9f640afb435aaaaaaaaaaa
>> a%7C1%7C0%7C636468065089279719&sdata=Edcv15zUxSuzYhUzs5H1axm
>> N8QbvEQBdUtftG49lcbk%3D&reserved=0 > > NOTICE:
>> >>>    Due to [...]
>> >>>
>> >>> Content analysis details:   (6.9 points, 5.0 required)
>> >>>
>> >>>  pts rule name              description
>> >>> ---- ---------------------- ------------------------------
>> --------------------
>> >>>  0.1 DOS_RCVD_IP_TWICE_C    Received from the same IP twice in a row
>> (only
>> >>>                             one external relay; empty or IP helo)
>> >>>  0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
>> in
>> >>>                             digit (efgreen.1[at]juno.com)
>> >>>  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser
>> mail provider
>> >>>                             (efgreen.1[at]juno.com)
>> >>>  0.8 SPF_NEUTRAL            SPF: sender does not match SPF record
>> (neutral)
>> >>>  0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
>> address
>> >>>                             [70.211.15.239 listed in dnsbl.sorbs.net]
>> >>>  2.0 RCVD_IN_PBL            RBL: Received via a relay in Spamhaus PBL
>> >>>                             [70.211.15.239 listed in zen.spamhaus.org
>> ]
>> >>>  0.2 HTML_MESSAGE           BODY: HTML included in message
>> >>>  0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not
>> necessarily valid
>> >>>  1.0 RDNS_DYNAMIC           Delivered to internal network by host with
>> >>>                             dynamic-looking rDNS
>> >>>  1.2 T_DKIM_INVALID         DKIM-Signature header exists but is not
>> valid
>> >>>  0.0 UNPARSEABLE_RELAY      Informational: message has unparseable
>> relay lines
>> >>>  1.0 FREEMAIL_REPLY         From and body contain different freemails
>> >>>  0.2 HELO_MISC_IP           Looking for more Dynamic IP Relays
>> >>>
>> >>> The original message was not completely plain text, and may be unsafe
>> to
>> >>> open with some email clients; in particular, it may contain a virus,
>> >>> or confirm that your address can receive spam.  If you wish to view
>> >>> it, it may be safer to save it to a file and open it with an editor.
>> >>>
>> >>> --
>> >>> gpca-votes mailing list
>> >>> [email-masked]
>> >>> https://nam02.safelinks.protection.outlook.com/?url=https%
>> 3A%2F%2Flist.sfgreens.org%2Fcgi-bin%2Fmailman%2Flistinfo
>> %2Fgpca-votes&data=02%7C01%7Ccabouldin%40msn.com%7C19e392
>> de4b22487c76a708d530554115%7C84df9e7fe9f640afb435aaaaaaaaaaa
>> a%7C1%7C0%7C636468065089279719&sdata=Edcv15zUxSuzYhUzs5H1axm
>> N8QbvEQBdUtftG49lcbk%3D&reserved=0
>> >>
>> >>
>> >>
>> >>
>> >> --
>> >> gpca-votes mailing list
>> >> [email-masked]
>> >> https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>> >
>> >
>> > --
>> > gpca-votes mailing list
>> > [email-masked]
>> > https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>> >
>>
>>
>> --
>> gpca-votes mailing list
>> [email-masked]
>> https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>>
>>
>>
>> --
>> gpca-votes mailing list
>> [email-masked]
>> https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>>
>> --
> gpca-votes mailing list
> [email-masked]
> https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>
>
>
> --
> gpca-votes mailing list
> [email-masked]
> https://list.sfgreens.org/cgi-bin/mailman/listinfo/gpca-votes
>
>